Subject: [Mentoring-coordinators] Procedure Internet Draft Review Teams

From: <[email-masked]>
Date: Tue, 19 Apr 2016 13:03:47 +0000 (UTC)

Guys,
We have one team ready to start & others which will start soon.
So, I made up some procedures.  We may need to revise.  Please let me know what you think.
I appreciate your feedback.
The following are the instructions for the team.

Procedures for Internet Draft Review Teams----------------------------------------------------------
1.  Via email:
- Decide what draft to review- Decide what language to use for discussions
(I will also be assigning you a remote mentor to work with you.   Please decide on the draft and language first & then I can ask for a mentor from that WG.   The job of the mentor will be to help answer questions & to keep the discussions on track.   Each mentor will participate for one meeting.  This is to be respectful of their time.   People are busy.  But, quite a few will volunteer for one hour or so.)
- Decide what time works for a web based live discussion (Skype, Google Hangout, etc).   The people involved are your team and your mentor.

(I will discuss what should happen in the discussion in a moment)

2.  Things to consider in choosing a draft
The first time your team meets, find a small draft to review.   Your team needs to learn to work together before you handle longer / more complicated drafts.  Ideally, this is a draft that can be completely discussed in one meeting.
You will each read the draft and make up 5 questions about the draft.  Send these to the mentor before the meeting.   Do not copy the other people on the team so that they can have their own thoughts and not be "contaminated" by questions that another person asks.   You will be discussing the questions all together in the live web meeting.   
The questions can be about something you don't understand about what the authors are saying, something you think is wrong, will not work, or could be better explained.   Please include a section number and the original text in the question to make it easier to discuss.
The mentor will organize everyone's questions in order by section.

3.  The discussion itself
The mentor will lead the discussion.  If there are concepts that are not well understood by the team, the mentor will explain.
The end result of the discussion should be:
- much better understanding of the draft because of the discussion
- questions to pose to the email list of the WG for things that are not clear in the draft or are seen as incorrect
- one person in the team should post these to the email list.   Please include that this is coming from the review team & the members.   Work with the team (and the mentor) by email to properly phrase your question

4.  After the discussion.
Some teams may want to stay together and discuss a new draft.  This is wonderful.   There may be some people who want to stop.  That is perfectly fine as well.   Some people may want to join a different group to discuss with different people & get new perspectives.  This is also great.
I may also have new people who want to join a team.
So, at the end of the discussion, I will send a survey to you to find out what you want to do.

5.  Please copy me on all emails, I want to see how this is going to work out.  After it becomes a well defined procedure, then I can be copied only for problems.
Please let me know any comments on how to proceed.
 Thanks,
Nalini ElkinsInside Products, Inc.www.insidethestack.com(831) 659-8360